'======================================================================
'Description: VBS Script to open the Outlook Address Book.
'
'author : Robert Sparnaaij
'version: 1.0
'website: https://www.howto-outlook.com/howto/address-book-shortcut.htm
'======================================================================

On Error Resume Next
Dim objOutlook, oDialog
Set objOutlook = CreateObject("Outlook.Application")
Set oDialog = objOutlook.Session.GetSelectNamesDialog

If Err.Number = -2147467260 Then
	'Outlook needs a bit more time to start. Increase if needed.
	WScript.Sleep (500)
	Set oDialog = objOutlook.Session.GetSelectNamesDialog
	Err.Clear
End If

oDialog.NumberOfRecipientSelectors = olShowNone
oDialog.Display

Set oDialog = Nothing
Set objOutlook = Nothing